<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Assignments on MIT OpenCourseWare</title>
    <link>/resources/assignments/</link>
    <description>Recent content in Assignments on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/assignments/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Assignment 1 Street Streaker</title>
      <link>/resources/mit15_067s11_assgn01/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn01/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding street streaker.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 10 Aerospace Investment</title>
      <link>/resources/mit15_067s11_assgn10/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn10/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 10.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 11 Flagship</title>
      <link>/resources/mit15_067s11_assgn11/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn11/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 11 Flagship slides</title>
      <link>/resources/mit15_067s11_assgn11slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn11slides/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding flagship slides.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 12 Welsh Water</title>
      <link>/resources/mit15_067s11_assgn12/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn12/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 12.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 2 Salt Harbor</title>
      <link>/resources/mit15_067s11_assgn02/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn02/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 3 Oil pricing game instructions</title>
      <link>/resources/mit15_067s11_assgn03instru/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn03instru/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding oil pricing game instructions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 3 Oil-Price Negotiation</title>
      <link>/resources/mit15_067s11_assgn03/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn03/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 3.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 3 Prisoner’s dilemma slides</title>
      <link>/resources/mit15_067s11_assgn03dilem/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn03dilem/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding prisoner’s dilemma slides.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 4 Nelson Contracting and e-mail negotiation assignment CP Hong Kong vs. MegaMarket USA</title>
      <link>/resources/mit15_067s11_assgn04/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn04/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 5 Jessie Jumpshot – Women’s National Basketball League</title>
      <link>/resources/mit15_067s11_assgn05analys/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn05analys/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 5.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 5 Jessie Jumpshot analysis</title>
      <link>/resources/mit15_067s11_assgn05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn05/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding jessie jumpshot analysis.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 5 Jessie Jumpshot instructions</title>
      <link>/resources/mit15_067s11_assgn05instru/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn05instru/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding jessie jumpshot instructions.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 5 Jessie Jumpshot slides</title>
      <link>/resources/mit15_067s11_assgn05slides/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn05slides/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding jessie jumpshot slides.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 6 Principles for fairness</title>
      <link>/resources/mit15_067s11_assgn06fairne/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn06fairne/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding principles for fairness.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 6 Simple excess</title>
      <link>/resources/mit15_067s11_assgn06excess/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn06excess/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding simple excess.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 6 The Rothman Art Collection</title>
      <link>/resources/mit15_067s11_assgn06/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn06/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 6.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 7 Stakes of Engagement</title>
      <link>/resources/mit15_067s11_assgn07/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn07/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 8 Alphexo vs. Betonn Corporation</title>
      <link>/resources/mit15_067s11_assgn08/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn08/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 8.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignment 9 WineMaster.com</title>
      <link>/resources/mit15_067s11_assgn09/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_assgn09/data.json</guid>
      <description>&lt;p&gt;This file contains information regarding assignment 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Assignments</title>
      <link>/pages/assignments/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/assignments/data.json</guid>
      <description>&lt;p&gt;&lt;table&gt;&#xA;&#xA;&lt;thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SES #&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;TOPICS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;ASSIGNMENTS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;ADDITIONAL MATERIALS&#xA;&lt;/th&gt;&#xA;&#xA;&lt;th&gt;&#xA;&#xA;SURVEYS&#xA;&lt;/th&gt;&#xA;&lt;/p&gt;&#xA;&lt;/tr&gt;&#xA;&#xA;&lt;p&gt;&lt;/thead&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;1&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;Anchoring and First Offers&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;em&gt;Street Streaker&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_assgn01/index.html&#34;&gt;Assignment 1 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA; &#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl1_al-ra_ex/index.html&#34;&gt;Alper-Raiffa Experiment (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl1_st_str_re/index.html&#34;&gt;Street Streaker: Results (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl1_tem-s_e_s/index.html&#34;&gt;Template: Subjective Evaluation Survey (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;2&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;em&gt;Salt Harbor&lt;/em&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_assgn02/index.html&#34;&gt;Assignment 2 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA; &#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl2_sa_h_pr-b/index.html&#34;&gt;Salt Harbor: Preparation—Brims (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl2_sa_h_pr-e/index.html&#34;&gt;Salt Harbor: Preparation—Easterly (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl2_sa_ha_re/index.html&#34;&gt;Salt Harbor: Results (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_cl2_sa_h_sb_e/index.html&#34;&gt;Salt Harbor: Subjective Evaluation (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;p&gt;&lt;/tr&gt;&#xA;&#xA;&lt;tr&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;3&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;em&gt;Oil-Price Negotiation&lt;/em&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&#xA;&lt;a href=&#34;../../resources/mit15_067s11_assgn03/index.html&#34;&gt;Assignment 3 (PDF)&lt;/a&gt;&#xA;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_assgn03instru/index.html&#34;&gt;Oil pricing game instructions (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;a href=&#34;../../resources/mit15_067s11_assgn03dilem/index.html&#34;&gt;Prisoner&amp;rsquo;s dilemma slides (PDF)&lt;/a&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;/td&gt;&#xA;&#xA;&lt;td&gt;&#xA;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 1 Alper-Raiffa Experiment</title>
      <link>/resources/mit15_067s11_cl1_al-ra_ex/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl1_al-ra_ex/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 1.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 1 Street Streaker: Results</title>
      <link>/resources/mit15_067s11_cl1_st_str_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl1_st_str_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 1.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 10 Aerospace Investment: Preparation - Founder</title>
      <link>/resources/mit15_067s11_cl10_ae_i_prf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl10_ae_i_prf/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 10.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 10 Aerospace Investment: Preparation - VC</title>
      <link>/resources/mit15_067s11_cl10_ae_i_prv/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl10_ae_i_prv/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 10.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 10 Aerospace Investment: Results - Founder</title>
      <link>/resources/mit15_067s11_cl10_ae_i_ref/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl10_ae_i_ref/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 10.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 10 Aerospace Investment: Results - VC</title>
      <link>/resources/mit15_067s11_cl10_ae_i_rev/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl10_ae_i_rev/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 10.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 11 Flagship vs. Eureka: Preparation</title>
      <link>/resources/mit15_067s11_cl11_f_e_pr/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl11_f_e_pr/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 11 Flagship vs. Eureka: Results</title>
      <link>/resources/mit15_067s11_cl11_f_e_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl11_f_e_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 11 Flagship vs. Eureka: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl11_f_e_s_e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl11_f_e_s_e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 11 Hong Kong vs. MegaMarket USA: Results</title>
      <link>/resources/mit15_067s11_cl11_hk_mu_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl11_hk_mu_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 11.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 12 Welsh Water: Preparation</title>
      <link>/resources/mit15_067s11_cl12_w_w_pr/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl12_w_w_pr/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 12.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 12 Welsh Water: Results</title>
      <link>/resources/mit15_067s11_cl12_w_w_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl12_w_w_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 12.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 12 Welsh Water: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl12_w_w_s_e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl12_w_w_s_e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 12.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 13 Vitabeer: Results</title>
      <link>/resources/mit15_067s11_cl13_vita_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl13_vita_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 13.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 13 Vitabeer: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl13_vita_s_e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl13_vita_s_e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 13.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 2 Salt Harbor: Preparation - Brims</title>
      <link>/resources/mit15_067s11_cl2_sa_h_pr-b/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl2_sa_h_pr-b/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 2 Salt Harbor: Preparation - Easterly</title>
      <link>/resources/mit15_067s11_cl2_sa_h_pr-e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl2_sa_h_pr-e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 2 Salt Harbor: Results</title>
      <link>/resources/mit15_067s11_cl2_sa_ha_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl2_sa_ha_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 2 Salt Harbor: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl2_sa_h_sb_e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl2_sa_h_sb_e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 2.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 3 Alpert-Raiffa Experiment No. 2</title>
      <link>/resources/mit15_067s11_cl3_al-r_ex2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl3_al-r_ex2/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 3.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 3 Oil Price Game: Results</title>
      <link>/resources/mit15_067s11_cl3_o_pr_g_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl3_o_pr_g_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 3.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 4 Nelson vs. Amstore: Preparation</title>
      <link>/resources/mit15_067s11_cl4_nel_am_pr/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl4_nel_am_pr/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 4 Nelson vs. Amstore: Results</title>
      <link>/resources/mit15_067s11_cl4_nel_am_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl4_nel_am_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 4 Nelson vs. Amstore: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl4_nl_am_se/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl4_nl_am_se/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 4.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 5 Jessie Jumpshot: Preparation</title>
      <link>/resources/mit15_067s11_cl5_je_jum_pr/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl5_je_jum_pr/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 5.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 5 Jessie Jumpshot: Results</title>
      <link>/resources/mit15_067s11_cl5_je_jum_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl5_je_jum_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 5.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 5 Jessie Jumpshot: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl5_je_jum_se/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl5_je_jum_se/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 5.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 7 The Stakes of Engagement: Preparation - Jacques Parker</title>
      <link>/resources/mit15_067s11_cl7_s_e_pr-jp/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl7_s_e_pr-jp/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 7 The Stakes of Engagement: Preparation - Marlene Mayberry</title>
      <link>/resources/mit15_067s11_cl7_s_e_pr-mm/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl7_s_e_pr-mm/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 7 The Stakes of Engagement: Results - Jacques Parker</title>
      <link>/resources/mit15_067s11_cl7_s_e_rejpr/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl7_s_e_rejpr/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 7 The Stakes of Engagement: Results - Marlene Mayberry</title>
      <link>/resources/mit15_067s11_cl7_s_e_re-mm/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl7_s_e_re-mm/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 7.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 8 Alphexo Betonn: Results</title>
      <link>/resources/mit15_067s11_cl8_al_b_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl8_al_b_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 8.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 8 Alphexo Betonn: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl8_al_b_s_e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl8_al_b_s_e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 8.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 9 Winemaster.com: Preparation</title>
      <link>/resources/mit15_067s11_cl9_w-com_re/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl9_w-com_re/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 9 Winemaster.com: Results</title>
      <link>/resources/mit15_067s11_cl9_w-com_prh/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl9_w-com_prh/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Class 9 Winemaster.com: Subjective Evaluation</title>
      <link>/resources/mit15_067s11_cl9_w-com_s_e/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl9_w-com_s_e/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 9.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Template: Subjective Evaluation Survey</title>
      <link>/resources/mit15_067s11_cl1_tem-s_e_s/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_067s11_cl1_tem-s_e_s/data.json</guid>
      <description>&lt;p&gt;This resource contains information related to class 1.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
